.delivery-conditions___modal {
    .delivery-conditions__list {
        display: flex;
        flex-direction: column;
        grid-gap: 8px;

        .delivery-conditions__item {
            &:nth-child(2) {
                .sub-block__title {
                    position: relative;
                    
                        &:after {
                            position: absolute;
                            content: '*';
                            color: $purple-1;
                        }
                    }
                }   

            .delivery-conditions__content {
                display: flex;
                flex-direction: column;
                grid-gap: 12px;
                padding: 16px;

                @media (max-width: 576px) {
                    padding: 12px;
                }

                ul {
                    display: flex;
                    flex-direction: column;
                    grid-gap: 5px;
                    padding: 0 16px;
                    @include f14w400M8;
                    
                }

                .delivery-conditions__text {
                    @include f14w400M8;
                }
            }
        }
    }
}
